/* global styles */
.hi-icon a {
	display:block; 
	width:100%; 
	height:100%;  
	position:absolute; 
	top:0px; 
	z-index:100 
}

.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	/*padding: 2em 0 3em;*/
}


.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	/*margin: 15px 30px;*/
	width: 90px;
	height: 90px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #d54f30;;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.hi-icon:before  {
	speak: none;
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
        color: #d54f30;
}


/* end global styles */




/* Effect 7 */
.hi-icon-effect-7 .hi-icon {
	box-shadow: 0 0 0 4px rgba(213,79,48,1);
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;	
}

.no-touch .hi-icon-effect-7 .hi-icon:hover {
	color: #fff;
}

.hi-icon-effect-7 .hi-icon:after {
	top: -8px;
	left: -8px;
	padding: 8px;
	z-index: -1;
	opacity: 0;
}

/* Effect 7a */
.hi-icon-effect-7a .hi-icon:after {
	box-shadow: 0 0 0 rgba(213,79,48,1);
	-webkit-transition: opacity 0.2s, box-shadow 0.2s;
	-moz-transition: opacity 0.2s, box-shadow 0.2s;
	transition: opacity 0.2s, box-shadow 0.2s;
}

.no-touch .hi-icon-effect-7a .hi-icon:hover:after {
	opacity: 1;
	box-shadow: 3px 3px 0 rgba(213,79,48,1);
}

.hi-icon-effect-7a .hi-icon:before {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.7;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

.no-touch .hi-icon-effect-7a .hi-icon:hover:before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Effect 7b */
.hi-icon-effect-7b .hi-icon:after {
	box-shadow: 3px 3px rgba(213,79,48,1);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	-moz-transition: opacity 0.2s, -moz-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
}

.no-touch .hi-icon-effect-7b .hi-icon:hover:after {
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}

.hi-icon-effect-7b .hi-icon:before {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.7;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

.no-touch .hi-icon-effect-7b .hi-icon:hover:before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* About Section */

.hi-icon-about a {
display:block; 
width:100%; 
height:100%;  
position:absolute; 
top:0px; 
z-index:100 
}

.hi-icon-about {
display: inline-block;
font-size: 0px;
cursor: pointer;
/*margin: 15px 30px;*/
width: 90px;
height: 90px;
border-radius: 50%;
text-align: center;
position: relative;
color: #a2096a;;
}

.hi-icon-about:after {
pointer-events: none;
position: absolute;
width: 100%;
height: 100%;
border-radius: 50%;
content: '';
-webkit-box-sizing: content-box; 
-moz-box-sizing: content-box; 
box-sizing: content-box;
}

.hi-icon-about:before  {
	speak: none;
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
	color: #000;
    content: "";
    background: url("../images/about.svg") no-repeat center center;
    width: 60px;
    height: 60px;
    margin: auto;
    margin-top: auto;
    margin-top: auto;
    margin-top: 15px;
}

.hi-icon-effect-7-about .hi-icon-about {
box-shadow: 0 0 0 4px rgba(162,9,106);
-webkit-transition: background 0.2s, color 0.2s;
-moz-transition: background 0.2s, color 0.2s;
transition: background 0.2s, color 0.2s;	
}

.no-touch .hi-icon-effect-7-about .hi-icon-about:hover {
	color: #fff;
}

.hi-icon-effect-7-about .hi-icon-about:after {
	top: -8px;
	left: -8px;
	padding: 8px;
	z-index: -1;
	opacity: 0;
}

.hi-icon-effect-7b-about .hi-icon-about:after {
	box-shadow: 3px 3px rgba(162,9,106);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	-moz-transition: opacity 0.2s, -moz-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
}

.no-touch .hi-icon-effect-7b-about .hi-icon-about:hover:after {
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}

.hi-icon-effect-7b-about .hi-icon-about:before {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.9;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

.no-touch .hi-icon-effect-7b-about .hi-icon-about:hover:before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Community section */

.hi-icon-community a {
display:block; 
width:100%; 
height:100%;  
position:absolute; 
top:0px; 
	z-index:100 
}

.hi-icon-community {
display: inline-block;
font-size: 0px;
cursor: pointer;
/*margin: 15px 30px;*/
width: 90px;
height: 90px;
border-radius: 50%;
text-align: center;
position: relative;
color: #a2096a;;
}

.hi-icon-community:after {
pointer-events: none;
position: absolute;
width: 100%;
height: 100%;
border-radius: 50%;
content: '';
-webkit-box-sizing: content-box; 
-moz-box-sizing: content-box; 
box-sizing: content-box;
}

.hi-icon-community:before  {
	speak: none;
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
	color: #000;
    content: "";
    background: url("../images/community.svg") no-repeat center center;
    width: 60px;
    height: 60px;
    margin: auto;
    margin-top: auto;
    margin-top: auto;
    margin-top: 15px;
}

.hi-icon-effect-7-community .hi-icon-community {
box-shadow: 0 0 0 4px rgba(162,9,106);
-webkit-transition: background 0.2s, color 0.2s;
-moz-transition: background 0.2s, color 0.2s;
transition: background 0.2s, color 0.2s;	
}

.no-touch .hi-icon-effect-7-community .hi-icon-community:hover {
	color: #fff;
}

.hi-icon-effect-7-community .hi-icon-community:after {
	top: -8px;
	left: -8px;
	padding: 8px;
	z-index: -1;
	opacity: 0;
}

.hi-icon-effect-7b-community .hi-icon-community:after {
	box-shadow: 3px 3px rgba(162,9,106);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	-moz-transition: opacity 0.2s, -moz-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
}

.no-touch .hi-icon-effect-7b-community .hi-icon-community:hover:after {
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}

.hi-icon-effect-7b-community .hi-icon-community:before {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.9;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

.no-touch .hi-icon-effect-7b-community .hi-icon-community:hover:before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}


/* Themes Section */

.hi-icon-themes a {
display:block; 
width:100%; 
height:100%;  
position:absolute; 
top:0px; 
	z-index:100 
}

.hi-icon-themes {
display: inline-block;
font-size: 0px;
cursor: pointer;
/*margin: 15px 30px;*/
width: 90px;
height: 90px;
border-radius: 50%;
text-align: center;
position: relative;
color: #a2096a;;
}

.hi-icon-themes:after {
pointer-events: none;
position: absolute;
width: 100%;
height: 100%;
border-radius: 50%;
content: '';
-webkit-box-sizing: content-box; 
-moz-box-sizing: content-box; 
box-sizing: content-box;
}

.hi-icon-themes:before  {
speak: none;
font-size: 48px;
line-height: 90px;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
display: block;
-webkit-font-smoothing: antialiased;
color: #000;
content: "";
background: url("../images/resource-center.svg") no-repeat center center;
width: 60px;
height: 60px;
margin: auto;
margin-top: auto;
margin-top: 15px;
}

.hi-icon-effect-7-themes .hi-icon-themes {
box-shadow: 0 0 0 4px rgba(162,9,106);
-webkit-transition: background 0.2s, color 0.2s;
-moz-transition: background 0.2s, color 0.2s;
transition: background 0.2s, color 0.2s;	
}

.no-touch .hi-icon-effect-7-themes .hi-icon-themes:hover {
	color: #fff;
}

.hi-icon-effect-7-themes .hi-icon-themes:after {
	top: -8px;
	left: -8px;
	padding: 8px;
	z-index: -1;
	opacity: 0;
}

.hi-icon-effect-7b-themes .hi-icon-themes:after {
	box-shadow: 3px 3px rgba(162,9,106);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	-moz-transition: opacity 0.2s, -moz-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
}

.no-touch .hi-icon-effect-7b-themes .hi-icon-themes:hover:after {
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}

.hi-icon-effect-7b-themes .hi-icon-themes:before {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.9;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

.no-touch .hi-icon-effect-7b-themes .hi-icon-themes:hover:before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}


